<?php

namespace Buckhill\LaravelSAML\Facade;

use Illuminate\Support\Facades\Facade;

class AuthenticatedUser extends Facade
{
    protected static function getFacadeAccessor()
    {
        return 'AuthenticatedUser';
    }
}